.strong_one {
    font-weight:  bold;
    color: #f00;
}
.strong_two {
    font-weight:  bold;
}
.head_one {
    margin:  0;                 /* デフォルトCSS打ち消し */
    position:  relative;        /* 位置調整 */
    font-weight:  bold;       /* 文字の太さ調整 */
    font-size: 30px;            /* 文字サイズ指定 */
    text-align:  left;        /* 文字位置指定 */
    padding: 5px 0 5px;       /* 余白指定 */
    border-top: solid 1px;      /* 線指定 */
    border-bottom:  solid 1px;  /* 線指定 */
    width:  100%;              /* 幅指定 */
    margin: 20px auto 20px;        /* 周りの余白指定 */
}
.head_two {
    margin:  0;             /* デフォルトCSS打ち消し */
    position:  relative;    /* 位置調整 */
    font-weight:  bold;   /* 文字の太さ調整 */
    margin-bottom: 15px;    /* 周りの余白指定 */
    font-size:  20px;       /* 文字サイズ指定 */
}
p {
    margin:  0;                 /* デフォルトCSS打ち消し */
    line-height: 2;             /* 行間調整 */
}

table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table th,table td{
  padding: 10px 0;
  text-align: left;
}

table tr:nth-child(odd){
  background-color: #eee
}

.box1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 1px #666666;
}
.box1 p {
    margin: 0; 
    padding: 0;
}
.annotation{
  font-size: 80%;
  color: #666666;
}
